<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{speakers}">
    <div class="o-content   o-content--text">
        <div class="o-content__inner">
            <div class="o-content__text">
                <div class="o-session-list">
                    <f:for each="{speakers}" as="speaker">
                        <div class="o-session-list__item">
                            <h3>
                                <f:link.action
                                    pageUid="{settings.speaker.detail.pid}"
                                    pluginName="Speaker"
                                    controller="Speaker"
                                    action="show"
                                    arguments="{speaker: speaker}"
                                    title="{speaker.name}"
                                    class="o-link o-link--underlined"
                                >
                                    {speaker.name}
                                </f:link.action>
                            </h3>
                        </div>
                    </f:for>
                </div>
            </div>
        </div>
    </div>
</f:if>

</html>
